/* Layout */

body
{
	font-family:'Trebuchet MS';
	margin: 0;
	padding: 0;
	background-image:url(../images/header_background.gif);
	background-repeat:repeat-x;
}

#container
{
	width: 880px!important;
	width: 890px;
	margin: 0 auto;
	margin-top: 0px;
	padding: 0px;
	color: #333;
	line-height: 130%;
}

#container a
{
	text-decoration:none;
	font-family:'Trebuchet MS';
	color:#333;
}

#container a:hover
{
	text-decoration:none;
	font-family:'Trebuchet MS';
	color:#000;
}

#Header
{
	width: 880px;
	height: 200px;
	margin-top: 21px;
	padding: 0px;
	clear: both;
	float: none;
}

#Logo
{
	background-image:url(../images/header_background.png);
	background-repeat:no-repeat;
	float:left;
	clear:none;
	width:320px;
	height:200px;
}

#Logo h1
{
	visibility:hidden;
}

#navcontainer
{
	background-color: #619E00;
	width: 500px;
	height: 43px;
	margin-left: 350px;
}

#HeaderAdvert
{
	background-color: #9ACEFF;
	width: 500px;
	height: 154px;
	margin-left: 350px;
}

#Content
{
	margin: 0;
	padding: 1em;
}

#LeftContent
{
	float: left;
	width: 400px;
	margin: 0;
	padding: 1em;
}

#RightContent
{
	float: right;
	width: 400px;
	margin: 0;
	padding: 1em;
}

#footer
{
	clear: both;
	margin: 0;
	padding: .5em;
	border-top: 1px solid gray;
	font-size: 10px;
}

#FooterAdvert
{
	clear: both;
	margin: 0 auto;
	padding: .5em;
}

#content h2 { margin: 0 0 .5em 0; }

img
{
	border:0px;
}

/* Layout */

/* Navigation */

#navcontainer ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	width:500px;
	font-family:'Trebuchet MS';
	font-size:22px;
	font-weight:bold;
}

#navcontainer ul li
{
	display: inline;
}

#navcontainer li a
{
	float: left;
	width: 100px;
	height: 44px;
}

#navcontainer ul li a
{
	text-decoration: none;
	color: #fff;
	background-color: #619E00;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

#navcontainer ul li a:hover
{
	color: #fff;
	background-color: #346605;
}

#navcontainer li.current a
{
	color: #fff;
	background-color: #346605;
}

/* Navigation */

/* Lists */

dl
{
	margin-bottom: 10px;
	width: 420px;
	background: #eee;
	float: left;
}

dt
{
	padding: 5px;
	font-size: 1.3em;
	background: #346605;
	color: #fff;
}

dd {
	padding: 5px;
	color: #333;
	font-size: 0.9em;
	border-bottom: 1px solid #333;
}

dd a {
	color: #619E00;
	background:#eee;
	padding:0 2px;
	font-size: 1em;
	font-weight:bold;
}

dd a:hover {
	color: #346605;
	background:#eee;
	font-size: 1em;
	font-weight:bold;
}

dd cite {
	margin: 3px 0 0;
	font-size: .9em;
	color: #666;
}

dd cite a
{
	color: #999;
	background:#eee;
	padding:0 2px;
}

dd cite a:hover
{
	color: #666;
	background:#eee;
}

/* Lists */

/* -----------------------------------------------------------------
	gallery listings base
-----------------------------------------------------------------*/

.cell_list, .cell_list li{
	list-style:none;
	font-size: 1.1em;
}
	
.cell_list .cell{
	float:left;
	width:252px;
	margin:10px;
	height:490px;
	background: url('/images/cell-background.jpg') no-repeat center bottom;
}

.cell_list .cell a img{
	border:1px solid #ccc;
	width:250px;
}

.cell_list .cell img{
	border:1px solid #ccc;
	width:250px;
}

#cellEditors input.inplace, #cellList .view {
	text-align: center;
}

.handle {
	cursor: move;
}

.view, .inplace, #list5 input {
	font-size: 14px;
	font-family: sans-serif;
}

.inplace {
	position: absolute;
	visibility: hidden;
	z-index: 10000;
}

.inplace, #list5 input:hover, #list5 input:focus {
	background-color: #ffffcc;
}

.cartooninfo {
	background-color: #ffffcc;
}

#cellEditors input.inplace {
	width: 246px;
	height: 25px;
}
#cellEditors input.inplace, #cellList .cell {
	text-align: center;
}
